.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.719238;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,-0.401395,0.401465,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401395,0.401465,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401395,0.401465,0.000000,0,0);}
.m3{transform:matrix(0.399859,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.399859,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.399859,0.000000,0.000000,0.401465,0,0);}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.m9{transform:matrix(0.401534,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401534,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401534,0.000000,0.000000,0.401465,0,0);}
.m7{transform:matrix(0.402719,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.402719,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.402719,0.000000,0.000000,0.401465,0,0);}
.m6{transform:matrix(0.402855,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.402855,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.402855,0.000000,0.000000,0.401465,0,0);}
.m5{transform:matrix(0.402858,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.402858,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.402858,0.000000,0.000000,0.401465,0,0);}
.m2{transform:matrix(0.408908,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.408908,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.408908,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(0.410348,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.410348,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.410348,0.000000,0.000000,0.401465,0,0);}
.m4{transform:matrix(0.410803,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.410803,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.410803,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-1.056000px;}
.ls2{letter-spacing:-0.720000px;}
.ls15{letter-spacing:-0.574080px;}
.lsd{letter-spacing:-0.529920px;}
.ls17{letter-spacing:-0.288000px;}
.lsf{letter-spacing:-0.224640px;}
.ls1b{letter-spacing:-0.220800px;}
.ls16{letter-spacing:-0.216000px;}
.lsa{letter-spacing:-0.199200px;}
.lsb{letter-spacing:-0.176640px;}
.ls1a{letter-spacing:-0.144000px;}
.ls8{letter-spacing:-0.127680px;}
.ls6{letter-spacing:-0.111840px;}
.ls19{letter-spacing:-0.096000px;}
.ls10{letter-spacing:-0.088320px;}
.ls9{letter-spacing:-0.079680px;}
.ls3{letter-spacing:-0.072000px;}
.ls11{letter-spacing:-0.048000px;}
.lsc{letter-spacing:-0.044160px;}
.ls1d{letter-spacing:-0.039840px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.039840px;}
.lse{letter-spacing:0.088320px;}
.ls18{letter-spacing:0.096000px;}
.ls7{letter-spacing:0.111840px;}
.ls1{letter-spacing:0.144000px;}
.ls1c{letter-spacing:0.159360px;}
.ls12{letter-spacing:0.192000px;}
.ls4{letter-spacing:0.768000px;}
.ls5{letter-spacing:0.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.960000px;}
.ws4{word-spacing:-0.768000px;}
.ws32{word-spacing:-0.662400px;}
.ws1b{word-spacing:-0.576000px;}
.ws11{word-spacing:-0.353280px;}
.ws1e{word-spacing:-0.336000px;}
.wsa{word-spacing:-0.264960px;}
.ws31{word-spacing:-0.199200px;}
.ws17{word-spacing:-0.192000px;}
.ws15{word-spacing:-0.176640px;}
.ws1{word-spacing:-0.144000px;}
.ws8{word-spacing:-0.111840px;}
.ws19{word-spacing:-0.096000px;}
.ws12{word-spacing:-0.088320px;}
.ws1a{word-spacing:-0.039840px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.039840px;}
.ws22{word-spacing:0.048000px;}
.ws3{word-spacing:0.072000px;}
.wsc{word-spacing:0.079680px;}
.ws2b{word-spacing:0.088320px;}
.ws20{word-spacing:0.096000px;}
.ws6{word-spacing:0.111840px;}
.ws9{word-spacing:0.127680px;}
.wsf{word-spacing:0.132480px;}
.ws16{word-spacing:0.144000px;}
.ws28{word-spacing:0.192000px;}
.wsd{word-spacing:0.199200px;}
.ws2d{word-spacing:0.220800px;}
.ws7{word-spacing:0.223680px;}
.ws24{word-spacing:0.224640px;}
.ws27{word-spacing:0.240000px;}
.wse{word-spacing:0.264960px;}
.ws1f{word-spacing:0.288000px;}
.ws14{word-spacing:0.309120px;}
.ws1d{word-spacing:0.360000px;}
.ws29{word-spacing:0.384000px;}
.ws13{word-spacing:0.449280px;}
.ws10{word-spacing:0.618240px;}
.ws2{word-spacing:0.720000px;}
.ws1c{word-spacing:0.794880px;}
.ws25{word-spacing:0.954720px;}
.ws18{word-spacing:1.152000px;}
.ws26{word-spacing:1.344000px;}
.ws30{word-spacing:2.208000px;}
.ws2f{word-spacing:5.122560px;}
.ws21{word-spacing:6.192000px;}
.ws23{word-spacing:6.384000px;}
.ws2e{word-spacing:8.478720px;}
.ws2c{word-spacing:9.317760px;}
.ws2a{word-spacing:9.406080px;}
._1{margin-left:-1.044000px;}
._2{width:1.512000px;}
._15{width:6.984000px;}
._16{width:9.273600px;}
._11{width:13.471680px;}
._f{width:21.329280px;}
._d{width:30.498720px;}
._a{width:41.877600px;}
._14{width:59.328000px;}
._12{width:65.421120px;}
._9{width:76.777440px;}
._17{width:80.238720px;}
._10{width:91.518240px;}
._3{width:95.504640px;}
._4{width:96.526080px;}
._e{width:100.993920px;}
._6{width:102.189600px;}
._7{width:103.623840px;}
._5{width:465.272640px;}
._13{width:555.960000px;}
._b{width:560.364480px;}
._8{width:564.373440px;}
._0{width:893.856000px;}
._c{width:941.491200px;}
.fc4{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(31,26,23);}
.fc1{color:rgb(76,76,76);}
.fc2{color:rgb(0,138,201);}
.fs2{font-size:24.000000px;}
.fs10{font-size:32.160000px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs11{font-size:47.132000px;}
.fs0{font-size:48.000000px;}
.fs13{font-size:48.648000px;}
.fs12{font-size:48.656400px;}
.fs9{font-size:49.624000px;}
.fs8{font-size:56.160000px;}
.fsa{font-size:59.780800px;}
.fs6{font-size:63.840000px;}
.fsd{font-size:66.501600px;}
.fsb{font-size:71.302400px;}
.fsc{font-size:72.000000px;}
.fse{font-size:77.587200px;}
.fsf{font-size:89.156000px;}
.fs4{font-size:96.000000px;}
.fs5{font-size:111.840000px;}
.y89{bottom:-0.340924px;}
.y86{bottom:-0.297245px;}
.y7{bottom:0.385406px;}
.ya8{bottom:1.927031px;}
.y63{bottom:3.468656px;}
.y6{bottom:3.661359px;}
.y5e{bottom:4.432171px;}
.y47{bottom:7.322717px;}
.y43{bottom:11.213553px;}
.y9f{bottom:13.331681px;}
.y85{bottom:18.490182px;}
.y3{bottom:20.233824px;}
.y88{bottom:21.247763px;}
.y4{bottom:24.858698px;}
.y5d{bottom:26.593026px;}
.y45{bottom:28.134650px;}
.y19{bottom:40.973975px;}
.y5b{bottom:48.753880px;}
.y8{bottom:61.857690px;}
.y2{bottom:78.430155px;}
.y5{bottom:87.679903px;}
.y67{bottom:92.882887px;}
.y60{bottom:93.075590px;}
.y27{bottom:127.665793px;}
.y40{bottom:129.881879px;}
.y83{bottom:138.746221px;}
.y9d{bottom:142.213913px;}
.y18{bottom:143.772880px;}
.ya1{bottom:144.334610px;}
.y37{bottom:145.673641px;}
.y3f{bottom:152.042733px;}
.y36{bottom:158.039814px;}
.y1f{bottom:158.401935px;}
.y82{bottom:158.775394px;}
.y3e{bottom:174.203588px;}
.y81{bottom:177.280864px;}
.y15{bottom:180.948196px;}
.y9e{bottom:189.688244px;}
.y92{bottom:190.774512px;}
.y80{bottom:195.786333px;}
.y3d{bottom:195.791729px;}
.y94{bottom:202.070863px;}
.y14{bottom:205.585285px;}
.y91{bottom:207.155815px;}
.y97{bottom:207.221656px;}
.y8a{bottom:211.170463px;}
.y7f{bottom:214.314350px;}
.y3b{bottom:216.007439px;}
.y3c{bottom:216.020157px;}
.y17{bottom:222.465754px;}
.y13{bottom:224.090755px;}
.y6b{bottom:226.040718px;}
.y3a{bottom:234.512909px;}
.y7e{bottom:234.737793px;}
.y12{bottom:238.933517px;}
.y1c{bottom:239.810959px;}
.y0{bottom:240.075926px;}
.ya0{bottom:245.889135px;}
.y39{bottom:252.826446px;}
.y7d{bottom:254.966221px;}
.y35{bottom:267.552174px;}
.y34{bottom:267.656105px;}
.y38{bottom:267.664584px;}
.ya7{bottom:268.449271px;}
.y7c{bottom:275.389665px;}
.y9c{bottom:277.924899px;}
.y98{bottom:286.221730px;}
.ya6{bottom:288.677699px;}
.y42{bottom:293.145231px;}
.y7b{bottom:295.618093px;}
.ya5{bottom:309.101143px;}
.y7a{bottom:316.236552px;}
.y1d{bottom:323.279657px;}
.ya4{bottom:329.329571px;}
.y79{bottom:339.354756px;}
.y1a{bottom:341.002881px;}
.y9a{bottom:341.410448px;}
.ya3{bottom:349.563394px;}
.y78{bottom:359.583184px;}
.y48{bottom:362.121212px;}
.y1b{bottom:363.913511px;}
.ya2{bottom:369.989921px;}
.y77{bottom:380.786690px;}
.y76{bottom:401.015118px;}
.y9b{bottom:402.006094px;}
.y6a{bottom:418.165692px;}
.y99{bottom:427.036779px;}
.y96{bottom:436.306600px;}
.y95{bottom:436.794139px;}
.y75{bottom:444.951421px;}
.y74{bottom:467.112276px;}
.y72{bottom:489.080427px;}
.y71{bottom:511.241282px;}
.y70{bottom:533.402137px;}
.y6f{bottom:555.562991px;}
.y44{bottom:575.796815px;}
.y6e{bottom:577.723846px;}
.y73{bottom:577.916549px;}
.y46{bottom:583.119532px;}
.y6d{bottom:599.884701px;}
.y11{bottom:601.221675px;}
.y10{bottom:619.919077px;}
.y6c{bottom:622.045555px;}
.yf{bottom:638.232614px;}
.y5f{bottom:662.705906px;}
.ye{bottom:672.341060px;}
.y16{bottom:673.302970px;}
.y33{bottom:679.085668px;}
.y90{bottom:686.986495px;}
.y66{bottom:689.298932px;}
.y62{bottom:692.574884px;}
.y69{bottom:695.465430px;}
.y32{bottom:699.897601px;}
.y61{bottom:710.496271px;}
.y87{bottom:710.754814px;}
.y65{bottom:711.459786px;}
.y68{bottom:717.433582px;}
.y8e{bottom:721.861899px;}
.y8f{bottom:721.865753px;}
.y31{bottom:722.058456px;}
.y64{bottom:733.620641px;}
.y93{bottom:738.245515px;}
.y8d{bottom:738.438218px;}
.y30{bottom:744.219311px;}
.y2f{bottom:766.380165px;}
.y5a{bottom:774.280992px;}
.y1e{bottom:777.171538px;}
.y26{bottom:784.518150px;}
.y2e{bottom:788.162551px;}
.y5c{bottom:800.874017px;}
.y25{bottom:806.288974px;}
.y2d{bottom:808.390979px;}
.y24{bottom:827.864782px;}
.y2c{bottom:828.814423px;}
.y59{bottom:845.388430px;}
.y2b{bottom:849.042851px;}
.y23{bottom:849.263303px;}
.y58{bottom:866.200363px;}
.y2a{bottom:869.271279px;}
.y22{bottom:870.839111px;}
.y57{bottom:888.361217px;}
.y41{bottom:888.796405px;}
.y29{bottom:888.932389px;}
.y21{bottom:892.414920px;}
.y56{bottom:911.299629px;}
.y20{bottom:913.990728px;}
.y55{bottom:937.115098px;}
.y54{bottom:937.128587px;}
.y53{bottom:962.944056px;}
.y52{bottom:988.759524px;}
.y51{bottom:1014.003628px;}
.y50{bottom:1036.164483px;}
.y4f{bottom:1058.518041px;}
.yd{bottom:1071.429147px;}
.y4e{bottom:1080.486192px;}
.yc{bottom:1099.563798px;}
.y4d{bottom:1102.647047px;}
.yb{bottom:1121.724652px;}
.y4c{bottom:1125.000605px;}
.y4b{bottom:1147.161459px;}
.ya{bottom:1149.088490px;}
.y4a{bottom:1168.936908px;}
.y84{bottom:1169.704508px;}
.y8c{bottom:1196.878855px;}
.y9{bottom:1201.696432px;}
.y49{bottom:1211.716993px;}
.y8b{bottom:1214.607539px;}
.y28{bottom:1217.498085px;}
.y1{bottom:1244.669220px;}
.h5{height:22.872000px;}
.h6{height:30.187500px;}
.h26{height:30.648480px;}
.h3{height:33.723040px;}
.h4{height:34.308000px;}
.h21{height:35.267876px;}
.ha{height:37.967520px;}
.hb{height:39.003360px;}
.h23{height:40.547941px;}
.h13{height:42.084480px;}
.h14{height:43.232640px;}
.h1b{height:44.514412px;}
.h28{height:44.916796px;}
.h2{height:45.744000px;}
.h2b{height:46.361544px;}
.h2a{height:46.369549px;}
.h15{height:46.992000px;}
.he{height:47.291672px;}
.hc{height:54.980640px;}
.h10{height:56.971102px;}
.h9{height:62.499360px;}
.h1a{height:63.376025px;}
.h1e{height:66.482564px;}
.h7{height:67.875000px;}
.h17{height:67.951187px;}
.h18{height:68.616000px;}
.h1d{height:70.488000px;}
.h22{height:73.940602px;}
.h24{height:84.965668px;}
.h8{height:106.583520px;}
.h1f{height:110.804273px;}
.h2c{height:160.521669px;}
.h11{height:174.974400px;}
.h16{height:210.849291px;}
.h20{height:243.769401px;}
.h19{height:323.498696px;}
.hf{height:350.639320px;}
.hd{height:386.690855px;}
.h27{height:455.665713px;}
.h29{height:476.779547px;}
.h1c{height:933.004099px;}
.h1{height:1055.049385px;}
.h25{height:1083.954848px;}
.h12{height:1167.459518px;}
.h0{height:1352.004838px;}
.w13{width:23.548317px;}
.w14{width:27.058725px;}
.w3{width:64.748236px;}
.w5{width:102.325338px;}
.w4{width:113.887523px;}
.w9{width:114.465632px;}
.wf{width:124.486192px;}
.w6{width:147.995969px;}
.w8{width:185.478324px;}
.w11{width:192.703084px;}
.w10{width:204.072566px;}
.w7{width:216.228919px;}
.w12{width:227.004233px;}
.w18{width:273.252973px;}
.wc{width:368.624941px;}
.w2{width:418.936505px;}
.wd{width:425.488410px;}
.wb{width:467.706444px;}
.w16{width:528.568501px;}
.w17{width:598.341470px;}
.w15{width:664.825640px;}
.w1{width:729.862931px;}
.wa{width:734.680508px;}
.we{width:751.542028px;}
.w0{width:956.000000px;}
.x3f{left:2.622689px;}
.x2{left:5.588389px;}
.xb{left:10.751869px;}
.x28{left:21.968152px;}
.x32{left:29.676275px;}
.x8{left:35.457367px;}
.x36{left:43.358194px;}
.xe{left:58.536934px;}
.x25{left:62.243096px;}
.x31{left:78.237452px;}
.x2b{left:93.460996px;}
.x33{left:96.351542px;}
.x22{left:101.972049px;}
.x1{left:108.106430px;}
.x14{left:109.198414px;}
.x26{left:111.960492px;}
.x0{left:114.015991px;}
.x49{left:115.190677px;}
.x27{left:120.632131px;}
.x1d{left:123.936989px;}
.x18{left:129.000262px;}
.xf{left:135.789834px;}
.x38{left:137.590002px;}
.x4d{left:139.424535px;}
.x40{left:151.472653px;}
.x4e{left:154.669276px;}
.x11{left:161.105078px;}
.x30{left:164.953840px;}
.x2f{left:178.443056px;}
.x51{left:180.562790px;}
.xd{left:189.946306px;}
.x52{left:192.124975px;}
.xc{left:195.919620px;}
.x1a{left:202.530941px;}
.x1c{left:212.086445px;}
.x46{left:213.704508px;}
.x29{left:227.967748px;}
.x39{left:233.170732px;}
.x4a{left:243.851300px;}
.x20{left:276.914332px;}
.x16{left:282.312331px;}
.x45{left:283.853955px;}
.xa{left:287.057644px;}
.x2a{left:289.247329px;}
.x4c{left:292.478318px;}
.x42{left:315.263787px;}
.x47{left:320.301110px;}
.x9{left:330.485789px;}
.x17{left:341.341396px;}
.x23{left:345.709333px;}
.x12{left:354.188268px;}
.x13{left:365.750454px;}
.x1e{left:390.801854px;}
.x50{left:393.247578px;}
.x1f{left:402.364040px;}
.x15{left:417.967594px;}
.x48{left:423.823294px;}
.x1b{left:432.459444px;}
.x3d{left:438.014110px;}
.x3c{left:451.503326px;}
.x3a{left:453.430357px;}
.x24{left:457.091715px;}
.x2c{left:465.570651px;}
.x3e{left:483.289700px;}
.x34{left:486.767990px;}
.x3b{left:512.012094px;}
.x3{left:527.042935px;}
.x35{left:529.162669px;}
.x4{left:532.631324px;}
.x4f{left:543.434259px;}
.x10{left:569.037754px;}
.x4b{left:574.203482px;}
.x5{left:591.791171px;}
.x2d{left:626.285023px;}
.x37{left:631.680710px;}
.x43{left:640.352348px;}
.x2e{left:699.126789px;}
.x6{left:705.678694px;}
.x41{left:742.099577px;}
.x21{left:768.692602px;}
.x19{left:769.848821px;}
.x7{left:808.004031px;}
.x44{left:842.112477px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.876789pt;}
.ls2{letter-spacing:-0.597811pt;}
.ls15{letter-spacing:-0.476655pt;}
.lsd{letter-spacing:-0.439989pt;}
.ls17{letter-spacing:-0.239124pt;}
.lsf{letter-spacing:-0.186517pt;}
.ls1b{letter-spacing:-0.183329pt;}
.ls16{letter-spacing:-0.179343pt;}
.lsa{letter-spacing:-0.165394pt;}
.lsb{letter-spacing:-0.146663pt;}
.ls1a{letter-spacing:-0.119562pt;}
.ls8{letter-spacing:-0.106012pt;}
.ls6{letter-spacing:-0.092860pt;}
.ls19{letter-spacing:-0.079708pt;}
.ls10{letter-spacing:-0.073331pt;}
.ls9{letter-spacing:-0.066158pt;}
.ls3{letter-spacing:-0.059781pt;}
.ls11{letter-spacing:-0.039854pt;}
.lsc{letter-spacing:-0.036666pt;}
.ls1d{letter-spacing:-0.033079pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.033079pt;}
.lse{letter-spacing:0.073331pt;}
.ls18{letter-spacing:0.079708pt;}
.ls7{letter-spacing:0.092860pt;}
.ls1{letter-spacing:0.119562pt;}
.ls1c{letter-spacing:0.132315pt;}
.ls12{letter-spacing:0.159416pt;}
.ls4{letter-spacing:0.637665pt;}
.ls5{letter-spacing:0.797081pt;}
.ws5{word-spacing:-0.797081pt;}
.ws4{word-spacing:-0.637665pt;}
.ws32{word-spacing:-0.549986pt;}
.ws1b{word-spacing:-0.478249pt;}
.ws11{word-spacing:-0.293326pt;}
.ws1e{word-spacing:-0.278978pt;}
.wsa{word-spacing:-0.219994pt;}
.ws31{word-spacing:-0.165394pt;}
.ws17{word-spacing:-0.159416pt;}
.ws15{word-spacing:-0.146663pt;}
.ws1{word-spacing:-0.119562pt;}
.ws8{word-spacing:-0.092860pt;}
.ws19{word-spacing:-0.079708pt;}
.ws12{word-spacing:-0.073331pt;}
.ws1a{word-spacing:-0.033079pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.033079pt;}
.ws22{word-spacing:0.039854pt;}
.ws3{word-spacing:0.059781pt;}
.wsc{word-spacing:0.066158pt;}
.ws2b{word-spacing:0.073331pt;}
.ws20{word-spacing:0.079708pt;}
.ws6{word-spacing:0.092860pt;}
.ws9{word-spacing:0.106012pt;}
.wsf{word-spacing:0.109997pt;}
.ws16{word-spacing:0.119562pt;}
.ws28{word-spacing:0.159416pt;}
.wsd{word-spacing:0.165394pt;}
.ws2d{word-spacing:0.183329pt;}
.ws7{word-spacing:0.185720pt;}
.ws24{word-spacing:0.186517pt;}
.ws27{word-spacing:0.199270pt;}
.wse{word-spacing:0.219994pt;}
.ws1f{word-spacing:0.239124pt;}
.ws14{word-spacing:0.256660pt;}
.ws1d{word-spacing:0.298905pt;}
.ws29{word-spacing:0.318832pt;}
.ws13{word-spacing:0.373034pt;}
.ws10{word-spacing:0.513320pt;}
.ws2{word-spacing:0.597811pt;}
.ws1c{word-spacing:0.659983pt;}
.ws25{word-spacing:0.792697pt;}
.ws18{word-spacing:0.956497pt;}
.ws26{word-spacing:1.115914pt;}
.ws30{word-spacing:1.833287pt;}
.ws2f{word-spacing:4.253225pt;}
.ws21{word-spacing:5.141174pt;}
.ws23{word-spacing:5.300590pt;}
.ws2e{word-spacing:7.039821pt;}
.ws2c{word-spacing:7.736470pt;}
.ws2a{word-spacing:7.809801pt;}
._1{margin-left:-0.866826pt;}
._2{width:1.255403pt;}
._15{width:5.798766pt;}
._16{width:7.699804pt;}
._11{width:11.185440pt;}
._f{width:17.709549pt;}
._d{width:25.322870pt;}
._a{width:34.770673pt;}
._14{width:49.259616pt;}
._12{width:54.318691pt;}
._9{width:63.747762pt;}
._17{width:66.621638pt;}
._10{width:75.986944pt;}
._3{width:79.296823pt;}
._4{width:80.144918pt;}
._e{width:83.854533pt;}
._6{width:84.847298pt;}
._7{width:86.038137pt;}
._5{width:386.312564pt;}
._13{width:461.609633pt;}
._b{width:465.266642pt;}
._8{width:468.595253pt;}
._0{width:742.162279pt;}
._c{width:781.713447pt;}
.fs2{font-size:19.927029pt;}
.fs10{font-size:26.702219pt;}
.fs1{font-size:29.890544pt;}
.fs7{font-size:33.078869pt;}
.fs3{font-size:36.665734pt;}
.fs11{font-size:39.133364pt;}
.fs0{font-size:39.854059pt;}
.fs13{font-size:40.392088pt;}
.fs12{font-size:40.399063pt;}
.fs9{font-size:41.202454pt;}
.fs8{font-size:46.629249pt;}
.fsa{font-size:49.635573pt;}
.fs6{font-size:53.005898pt;}
.fsd{font-size:55.215805pt;}
.fsb{font-size:59.201876pt;}
.fsc{font-size:59.781088pt;}
.fse{font-size:64.420100pt;}
.fsf{font-size:74.025593pt;}
.fs4{font-size:79.708117pt;}
.fs5{font-size:92.859956pt;}
.y89{bottom:-0.283067pt;}
.y86{bottom:-0.246800pt;}
.y7{bottom:0.320000pt;}
.ya8{bottom:1.600000pt;}
.y63{bottom:2.880000pt;}
.y6{bottom:3.040000pt;}
.y5e{bottom:3.680000pt;}
.y47{bottom:6.080000pt;}
.y43{bottom:9.310533pt;}
.y9f{bottom:11.069200pt;}
.y85{bottom:15.352267pt;}
.y3{bottom:16.800000pt;}
.y88{bottom:17.641867pt;}
.y4{bottom:20.640000pt;}
.y5d{bottom:22.080000pt;}
.y45{bottom:23.360000pt;}
.y19{bottom:34.020400pt;}
.y5b{bottom:40.480000pt;}
.y8{bottom:51.360000pt;}
.y2{bottom:65.120000pt;}
.y5{bottom:72.800000pt;}
.y67{bottom:77.120000pt;}
.y60{bottom:77.280000pt;}
.y27{bottom:106.000000pt;}
.y40{bottom:107.840000pt;}
.y83{bottom:115.200000pt;}
.y9d{bottom:118.079200pt;}
.y18{bottom:119.373600pt;}
.ya1{bottom:119.840000pt;}
.y37{bottom:120.951788pt;}
.y3f{bottom:126.240000pt;}
.y36{bottom:131.219333pt;}
.y1f{bottom:131.520000pt;}
.y82{bottom:131.830080pt;}
.y3e{bottom:144.640000pt;}
.y81{bottom:147.195040pt;}
.y15{bottom:150.240000pt;}
.y9e{bottom:157.496800pt;}
.y92{bottom:158.398720pt;}
.y80{bottom:162.560000pt;}
.y3d{bottom:162.564480pt;}
.y94{bottom:167.778000pt;}
.y14{bottom:170.696000pt;}
.y91{bottom:172.000000pt;}
.y97{bottom:172.054667pt;}
.y8a{bottom:175.333333pt;}
.y7f{bottom:177.943680pt;}
.y3b{bottom:179.349440pt;}
.y3c{bottom:179.360000pt;}
.y17{bottom:184.711733pt;}
.y13{bottom:186.060960pt;}
.y6b{bottom:187.680000pt;}
.y3a{bottom:194.714400pt;}
.y7e{bottom:194.901120pt;}
.y12{bottom:198.384800pt;}
.y1c{bottom:199.113333pt;}
.y0{bottom:199.333333pt;}
.ya0{bottom:204.160000pt;}
.y39{bottom:209.920000pt;}
.y7d{bottom:211.696640pt;}
.y35{bottom:222.146667pt;}
.y34{bottom:222.232960pt;}
.y38{bottom:222.240000pt;}
.ya7{bottom:222.891520pt;}
.y7c{bottom:228.654080pt;}
.y9c{bottom:230.759067pt;}
.y98{bottom:237.647867pt;}
.ya6{bottom:239.687040pt;}
.y42{bottom:243.396400pt;}
.y7b{bottom:245.449600pt;}
.ya5{bottom:256.644480pt;}
.y7a{bottom:262.568960pt;}
.y1d{bottom:268.416800pt;}
.ya4{bottom:273.440000pt;}
.y79{bottom:281.763840pt;}
.y1a{bottom:283.132267pt;}
.y9a{bottom:283.470667pt;}
.ya3{bottom:290.240000pt;}
.y78{bottom:298.559360pt;}
.y48{bottom:300.666667pt;}
.y1b{bottom:302.154800pt;}
.ya2{bottom:307.200000pt;}
.y77{bottom:316.164480pt;}
.y76{bottom:332.960000pt;}
.y9b{bottom:333.782800pt;}
.y6a{bottom:347.200000pt;}
.y99{bottom:354.565600pt;}
.y96{bottom:362.262267pt;}
.y95{bottom:362.667067pt;}
.y75{bottom:369.440000pt;}
.y74{bottom:387.840000pt;}
.y72{bottom:406.080000pt;}
.y71{bottom:424.480000pt;}
.y70{bottom:442.880000pt;}
.y6f{bottom:461.280000pt;}
.y44{bottom:478.080000pt;}
.y6e{bottom:479.680000pt;}
.y73{bottom:479.840000pt;}
.y46{bottom:484.160000pt;}
.y6d{bottom:498.080000pt;}
.y11{bottom:499.190080pt;}
.y10{bottom:514.714400pt;}
.y6c{bottom:516.480000pt;}
.yf{bottom:529.920000pt;}
.y5f{bottom:550.240000pt;}
.ye{bottom:558.240000pt;}
.y16{bottom:559.038667pt;}
.y33{bottom:563.840000pt;}
.y90{bottom:570.400000pt;}
.y66{bottom:572.320000pt;}
.y62{bottom:575.040000pt;}
.y69{bottom:577.440000pt;}
.y32{bottom:581.120000pt;}
.y61{bottom:589.920000pt;}
.y87{bottom:590.134667pt;}
.y65{bottom:590.720000pt;}
.y68{bottom:595.680000pt;}
.y8e{bottom:599.356800pt;}
.y8f{bottom:599.360000pt;}
.y31{bottom:599.520000pt;}
.y64{bottom:609.120000pt;}
.y93{bottom:612.960000pt;}
.y8d{bottom:613.120000pt;}
.y30{bottom:617.920000pt;}
.y2f{bottom:636.320000pt;}
.y5a{bottom:642.880000pt;}
.y1e{bottom:645.280000pt;}
.y26{bottom:651.379840pt;}
.y2e{bottom:654.405760pt;}
.y5c{bottom:664.960000pt;}
.y25{bottom:669.456000pt;}
.y2d{bottom:671.201280pt;}
.y24{bottom:687.370240pt;}
.y2c{bottom:688.158720pt;}
.y59{bottom:701.920000pt;}
.y2b{bottom:704.954240pt;}
.y23{bottom:705.137280pt;}
.y58{bottom:719.200000pt;}
.y2a{bottom:721.749760pt;}
.y22{bottom:723.051520pt;}
.y57{bottom:737.600000pt;}
.y41{bottom:737.961333pt;}
.y29{bottom:738.074240pt;}
.y21{bottom:740.965760pt;}
.y56{bottom:756.645600pt;}
.y20{bottom:758.880000pt;}
.y55{bottom:778.080000pt;}
.y54{bottom:778.091200pt;}
.y53{bottom:799.525600pt;}
.y52{bottom:820.960000pt;}
.y51{bottom:841.920000pt;}
.y50{bottom:860.320000pt;}
.y4f{bottom:878.880000pt;}
.yd{bottom:889.600000pt;}
.y4e{bottom:897.120000pt;}
.yc{bottom:912.960000pt;}
.y4d{bottom:915.520000pt;}
.yb{bottom:931.360000pt;}
.y4c{bottom:934.080000pt;}
.y4b{bottom:952.480000pt;}
.ya{bottom:954.080000pt;}
.y4a{bottom:970.560000pt;}
.y84{bottom:971.197333pt;}
.y8c{bottom:993.760000pt;}
.y9{bottom:997.760000pt;}
.y49{bottom:1006.080000pt;}
.y8b{bottom:1008.480000pt;}
.y28{bottom:1010.880000pt;}
.y1{bottom:1033.440000pt;}
.h5{height:18.990459pt;}
.h6{height:25.064467pt;}
.h26{height:25.447215pt;}
.h3{height:28.000000pt;}
.h4{height:28.485688pt;}
.h21{height:29.282667pt;}
.ha{height:31.524162pt;}
.hb{height:32.384212pt;}
.h23{height:33.666667pt;}
.h13{height:34.942444pt;}
.h14{height:35.895753pt;}
.h1b{height:36.960000pt;}
.h28{height:37.294096pt;}
.h2{height:37.980918pt;}
.h2b{height:38.493660pt;}
.h2a{height:38.500307pt;}
.h15{height:39.017123pt;}
.he{height:39.265939pt;}
.hc{height:45.650034pt;}
.h10{height:47.302701pt;}
.h9{height:51.892774pt;}
.h1a{height:52.620663pt;}
.h1e{height:55.200000pt;}
.h7{height:56.356130pt;}
.h17{height:56.419387pt;}
.h18{height:56.971377pt;}
.h1d{height:58.525685pt;}
.h22{height:61.392356pt;}
.h24{height:70.546390pt;}
.h8{height:88.495539pt;}
.h1f{height:92.000000pt;}
.h2c{height:133.280000pt;}
.h11{height:145.280000pt;}
.h16{height:175.066667pt;}
.h20{height:202.400000pt;}
.h19{height:268.598667pt;}
.hf{height:291.133333pt;}
.hd{height:321.066667pt;}
.h27{height:378.336000pt;}
.h29{height:395.866667pt;}
.h1c{height:774.666667pt;}
.h1{height:876.000000pt;}
.h25{height:900.000000pt;}
.h12{height:969.333333pt;}
.h0{height:1122.560000pt;}
.w13{width:19.552000pt;}
.w14{width:22.466667pt;}
.w3{width:53.760000pt;}
.w5{width:84.960000pt;}
.w4{width:94.560000pt;}
.w9{width:95.040000pt;}
.wf{width:103.360000pt;}
.w6{width:122.880000pt;}
.w8{width:154.001333pt;}
.w11{width:160.000000pt;}
.w10{width:169.440000pt;}
.w7{width:179.533333pt;}
.w12{width:188.480000pt;}
.w18{width:226.880000pt;}
.wc{width:306.066667pt;}
.w2{width:347.840000pt;}
.wd{width:353.280000pt;}
.wb{width:388.333333pt;}
.w16{width:438.866667pt;}
.w17{width:496.798667pt;}
.w15{width:552.000000pt;}
.w1{width:606.000000pt;}
.wa{width:610.000000pt;}
.we{width:624.000000pt;}
.w0{width:793.760000pt;}
.x3f{left:2.177600pt;}
.x2{left:4.640000pt;}
.xb{left:8.927200pt;}
.x28{left:18.240000pt;}
.x32{left:24.640000pt;}
.x8{left:29.440000pt;}
.x36{left:36.000000pt;}
.xe{left:48.602800pt;}
.x25{left:51.680000pt;}
.x31{left:64.960000pt;}
.x2b{left:77.600000pt;}
.x33{left:80.000000pt;}
.x22{left:84.666667pt;}
.x1{left:89.760000pt;}
.x14{left:90.666667pt;}
.x26{left:92.960000pt;}
.x0{left:94.666667pt;}
.x49{left:95.642000pt;}
.x27{left:100.160000pt;}
.x1d{left:102.904000pt;}
.x18{left:107.108000pt;}
.xf{left:112.745333pt;}
.x38{left:114.240000pt;}
.x4d{left:115.763200pt;}
.x40{left:125.766667pt;}
.x4e{left:128.420800pt;}
.x11{left:133.764400pt;}
.x30{left:136.960000pt;}
.x2f{left:148.160000pt;}
.x51{left:149.920000pt;}
.xd{left:157.711067pt;}
.x52{left:159.520000pt;}
.xc{left:162.670667pt;}
.x1a{left:168.160000pt;}
.x1c{left:176.093867pt;}
.x46{left:177.437333pt;}
.x29{left:189.280000pt;}
.x39{left:193.600000pt;}
.x4a{left:202.468000pt;}
.x20{left:229.920000pt;}
.x16{left:234.401920pt;}
.x45{left:235.681920pt;}
.xa{left:238.341920pt;}
.x2a{left:240.160000pt;}
.x4c{left:242.842667pt;}
.x42{left:261.761280pt;}
.x47{left:265.943733pt;}
.x9{left:274.400000pt;}
.x17{left:283.413333pt;}
.x23{left:287.040000pt;}
.x12{left:294.080000pt;}
.x13{left:303.680000pt;}
.x1e{left:324.480000pt;}
.x50{left:326.510667pt;}
.x1f{left:334.080000pt;}
.x15{left:347.035520pt;}
.x48{left:351.897467pt;}
.x1b{left:359.068000pt;}
.x3d{left:363.680000pt;}
.x3c{left:374.880000pt;}
.x3a{left:376.480000pt;}
.x24{left:379.520000pt;}
.x2c{left:386.560000pt;}
.x3e{left:401.272000pt;}
.x34{left:404.160000pt;}
.x3b{left:425.120000pt;}
.x3{left:437.600000pt;}
.x35{left:439.360000pt;}
.x4{left:442.240000pt;}
.x4f{left:451.209600pt;}
.x10{left:472.468000pt;}
.x4b{left:476.757067pt;}
.x5{left:491.360000pt;}
.x2d{left:520.000000pt;}
.x37{left:524.480000pt;}
.x43{left:531.680000pt;}
.x2e{left:580.480000pt;}
.x6{left:585.920000pt;}
.x41{left:616.160000pt;}
.x21{left:638.240000pt;}
.x19{left:639.200000pt;}
.x7{left:670.880000pt;}
.x44{left:699.200000pt;}
}
